FONT(3)

NAME
FONT - Stores an Allegro font.

SYNOPSIS
#include <allegro.h>

typedef struct FONT

DESCRIPTION
A structure holding an Allegro font, usually created beforehand with the grabber tool or Allegro's default font. Read chapter "Fonts" for a description on how to load/destroy fonts, and chapter "Text output" for a description on how to show text.

SEE ALSO
font(3), excustom(3), exfont(3), exunicod(3)